#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 constraints-extras
version:              0.3.2.1
visibility:           public
id:                   constraints-extras-0.3.2.1-LQ66CUoDvPBK1Bzpf1AmMq
key:                  constraints-extras-0.3.2.1-LQ66CUoDvPBK1Bzpf1AmMq
license:              BSD-3-Clause
copyright:            Obsidian Systems LLC
maintainer:           maintainer@obsidian.systems
author:               Cale Gibbard, Ali Abrar
homepage:             https://github.com/obsidiansystems/constraints-extras
synopsis:             Utility package for constraints
description:
    Convenience functions and TH for working with constraints. See <https://github.com/obsidiansystems/constraints-extras/blob/develop/README.md README.md> for example usage.

category:             Constraints
abi:                  c9b86776a5ffb0a73b392e4d1e758956
exposed:              True
exposed-modules:
    Data.Constraint.Compose Data.Constraint.Extras
    Data.Constraint.Extras.TH Data.Constraint.Flip

import-dirs:          /usr/lib/ghc-9.0.2/site-local/constraints-extras-0.3.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/constraints-extras-0.3.2.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/constraints-extras-0.3.2.1

hs-libraries:         HSconstraints-extras-0.3.2.1-LQ66CUoDvPBK1Bzpf1AmMq
depends:
    base-4.15.1.0 constraints-0.13.2-96Rts45V2goFL4YiWeZE3o
    template-haskell-2.17.0.0

haddock-interfaces:
    /usr/share/doc/haskell-constraints-extras/html/constraints-extras.haddock

haddock-html:         /usr/share/doc/haskell-constraints-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

